This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 844646 - ovirt-engine-backend [Quota]: event log is showing quota name as <UNKNOWN>
ovirt-engine-backend [Quota]: event log is showing quota name as <UNKNOWN>
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.1.0
x86_64 Linux
high Severity medium
: ---
: ---
Assigned To: ofri
Dafna Ron
sla
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 05:22 EDT by Dafna Ron
Modified: 2016-02-10 15:19 EST (History)
9 users (show)

See Also:
Fixed In Version: si14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log and screen shot (79.44 KB, application/x-gzip)
2012-07-31 05:22 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-07-31 05:22:03 EDT
Created attachment 601487 [details]
log and screen shot

Description of problem:

creating, removing and editing quota show the action in even log with quota name <UNKNOWN> 

Version-Release number of selected component (if applicable):

si12

How reproducible:

100%

Steps to Reproduce:
1. create, remove, edit quota
2.
3.
  
Actual results:

we see an alert in event log with quota name <UNKNOWN>

Expected results:

quota name should be displayed

Additional info:screen shot and backend log
Comment 4 Dafna Ron 2012-08-16 09:00:43 EDT
verified on si14

Note You need to log in before you can comment on or make changes to this bug.